## libwww-indexparser-perl 0.91

=== debian/changelog ===
libwww-indexparser-perl (0.91-2) unstable; urgency=medium

  * Take over maintainership. Thanks James Bromberger for all the past
    work on WWW::IndexParser
  * Modernize packaging. Closes: #999320

 -- Christoph Biedl <debian.axhn@manchmal.in-ulm.de>  Wed, 15 Dec 2021 23:07:40 +0100

libwww-indexparser-perl (0.91-1.1) unstable; urgency=medium

  * Non-maintainer upload
  * Bump debhelper compat level. Closes: #817561

 -- Christoph Biedl <debian.axhn@manchmal.in-ulm.de>  Sat, 17 Dec 2016 14:36:33 +0100

libwww-indexparser-perl (0.91-1) unstable; urgency=low

  * New upstream release

 -- James Bromberger <jeb@debian.org>  Sat, 26 Jul 2008 16:04:59 +0100

libwww-indexparser-perl (0.8-1) unstable; urgency=low

  * New upstream release
  * Previous release 0.7 never uploaded since I found a bug
    between building the 0.7 package, and uploading it.

 -- James Bromberger <jeb@debian.org>  Sun, 19 Nov 2006 14:27:45 +0000

libwww-indexparser-perl (0.7-1) unstable; urgency=low

  * New upstream release, support lighttpd: www.lighttpd.net

 -- James Bromberger <jeb@debian.org>  Sun, 19 Nov 2006 11:56:11 +0000

libwww-indexparser-perl (0.6-2.1) unstable; urgency=medium

  * NMU to fix release critical bug.
  * Do not run testsuite, since only test requires net access
    which cannot be considered available on package build (and has
    potential privacy ('callout') issues). Closes: #389696.

 -- Thijs Kinkhorst <thijs@debian.org>  Fri,  6 Oct 2006 15:13:42 +0200

libwww-indexparser-perl (0.6-2) unstable; urgency=low

  * Correct fix for Build-Depends that somewhow got removed between 0.5-1
    and 0.6-1. *sigh*.

 -- James Bromberger <jeb@debian.org>  Fri, 29 Sep 2006 21:39:22 +0100

libwww-indexparser-perl (0.6-1) unstable; urgency=low

  * New upstream release
  * Fix build-depends on HTTP::Headers (used during the tests after
    build), thanks to Daniel Schepler. Closes: #389696.

 -- James Bromberger <jeb@debian.org>  Thu, 28 Sep 2006 07:49:44 +0100

libwww-indexparser-perl (0.5-1) unstable; urgency=low

  * New upstream release

 -- James Bromberger <jeb@debian.org>  Sun, 24 Sep 2006 18:01:21 +0100

libwww-indexparser-perl (0.4-3) unstable; urgency=low

  * Fix build-depends on libwww-perl, thanks to Andreas Jochens.
    Closes: #386981.

 -- James Bromberger <jeb@debian.org>  Mon, 11 Sep 2006 21:23:53 +0100

libwww-indexparser-perl (0.4-2) unstable; urgency=low

  * Corrected copyright file and package description
    (removing boilerblate text).

 -- James Bromberger <jeb@debian.org>  Mon, 11 Sep 2006 21:21:22 +0100

libwww-indexparser-perl (0.4-1) unstable; urgency=low

  * Initial Release. Closes: #385756.

 -- James Bromberger <jeb@debian.org>  Sat,  2 Sep 2006 22:44:31 +0100
