=== debian/control ===
Source: libwww-indexparser-perl
Maintainer: Christoph Biedl <debian.axhn@manchmal.in-ulm.de>
Homepage: https://metacpan.org/pod/WWW::IndexParser
Standards-Version: 4.6.0
Testsuite: autopkgtest-pkg-perl
Build-Depends: debhelper-compat (= 13),
    libdatetime-locale-perl,
    libhtml-parser-perl,
    libwww-perl,
Priority: optional
Rules-Requires-Root: no
Section: perl

Package: libwww-indexparser-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends},
    libdatetime-locale-perl,
    libhtml-parser-perl,
    libwww-perl,
Description: fetch and parse the directory index from a web server
 WWW::IndexParser is a module that uses LWP to fetch a URL from a web
 server. It then atempts to parse this page as if it were an auto
 generated index page.  It returns an array of WWW::IndexParser::Entry
 objects, one per entry in the directory index that it has found. Each
 Entry has a set of methods: filename(), time(), size(), and others if
 supported by the autoindex generated: type() and size_units().
