=== debian/watch ===

version=4
https://cpan.metacpan.org/authors/id/J/JE/JEB/WWW-IndexParser-(.*)@ARCHIVE_EXT@
